Skip to Content
avatar image
Former Member

SAP PI for ECC 6.0 Ehp7 IDES Version

We have a three system landscape with SAP ECC 6.0 Ehp7 .

Would like to install PI 7.0 in the landscape.Please let me know which version of PI is comfortable with ECC IDES version to integrate.

Do we have IDES version for PI 7.0 ?

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Nov 27, 2017 at 11:46 AM

    PI (Netweaver 7.4 or 7.5) would be compatible.

    Please use the PAM for these purposes.

    Add comment
    10|10000 characters needed characters exceeded